# std::tr1::_Bind_result< _Result, _Functor(...)> Class Template Reference

List of all members.

## Detailed Description

### template<typename _Result, typename _Functor _GLIBCXX_COMMA _GLIBCXX_TEMPLATE_PARAMS>
class std::tr1::_Bind_result< _Result, _Functor(...)>

Definition at line 426 of file functional_iterate.h.

## Public Types

- typedef _Result result_type

## Public Member Functions

- _Bind_result (_Functor __f _GLIBCXX_COMMA _GLIBCXX_PARAMS)

The documentation for this class was generated from the following file:

- functional_iterate.h